.secondary_pages_title_top{
    width: 260px;
    height: 100px;
    background-color:#0069c4;
    text-align: center;
    position: relative;
    top:-50px;
    flex: 2;
}
.secondary_pages_title_top h2{
    text-align: center;
    color: white;
    line-height: 100px;
    font-weight: bolder;
    font-size: 26px;
}


.secondary_pages_title_top h3{
    text-align: center;
    line-height: 60px;
    border: 1px solid #cccccc;
    margin: 0;
    padding: 0;
    font-size: 24px;
}

.secondary_pages_title_body{
    flex: 8;
}

.secondary_pages_title_body .time{
    flex: 2;
    font-size: 16px;
    color: #999999;
    text-align: right;
}



.secondary_pages_title_body>ul>li{
    overflow: hidden;
    display: flex;
    text-align: left;
    font-size: 19px;
    height: 70px;
    line-height: 70px;
    padding-left: 35px;
    border-bottom: 1px solid #dedcdc;
    transition: all 0.6s;
    background: url(../images/list-li-ico.png) 5px center no-repeat;
}
.secondary_pages_title_body ul li:hover{
   padding-left: 40px;
    border-bottom: 1px solid #0069c4;
}
.secondary_pages_title_body ul li a{
    color: black;
    flex: 8;
}

#banner {
    background-image: url(../picture/hzzyjsxy20211230.jpg);
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 260px;
}